Subject: [TR] TR6 Adsorption Canister

From: Harry <[email-masked]>
Date: Fri, 27 Jun 2025 16:08:07 +0000 (UTC)

--===============7416379953526865786==
	boundary="----=_Part_247684_1527958237.1751040487245"

------=_Part_247684_1527958237.1751040487245
Content-Transfer-Encoding: quoted-printable

Repeat Question: Last weekend at a Tea and Biscuits, one the guys notice th=
at the main hose from the rocker cover to the canister had broken off.=C2=
=A0 Not repairable.=C2=A0 Got a new one from Moss.=C2=A0 It looks just like=
 the original one but it won't unscrew.=C2=A0 The original one on the car u=
nscrews from the bottom so you replace the carbon.=C2=A0 The new one looks =
like it should unscrew, but I have tried everything I can think of.=C2=A0 T=
ried to talk to Moss but that was a dead end.=C2=A0 =C2=A0Has anyone used t=
he Moss canister?=C2=A0 Did you try to open it or just install it without o=
pening the canister?=C2=A0Thanks in AdvanceHarry
------=_Part_247684_1527958237.1751040487245
Content-Transfer-Encoding: 7bit

<div>
<div class="userEdit" style="color: rgb(0, 0, 0); font-family: arial, helvetica, sans-serif; font-size: 13.3333px;"><span style="color: rgb(0, 0, 0); background-color: #ffffff; font-style: normal; font-weight: 400;"><span style="font-size: 14pt;">Repeat Question: Last weekend at a Tea and Biscuits, one the guys notice that the main hose from the rocker cover to the canister had broken off.&nbsp; Not repairable.&nbsp; Got a new one from Moss.&nbsp; It looks just like the original one but it won't unscrew.&nbsp; The original one on the car unscrews from the bottom so you replace the carbon.&nbsp; The new one looks like it should unscrew, but I have tried everything I can think of.&nbsp; Tried to talk to Moss but that was a dead end.&nbsp; </span></span></div>
<div class="userEdit" style="color: rgb(0, 0, 0); font-family: arial, helvetica, sans-serif; font-size: 13.3333px;">&nbsp;</div>
<div class="userEdit" style="color: rgb(0, 0, 0); font-family: arial, helvetica, sans-serif; font-size: 13.3333px;"><span style="color: rgb(0, 0, 0); background-color: #ffffff; font-style: normal; font-weight: 400;"><span style="font-size: 14pt;">Has anyone used the Moss canister?&nbsp; Did you try to open it or just install it without opening the canister?</span></span></div>
<div class="userEdit" style="color: rgb(0, 0, 0); font-family: arial, helvetica, sans-serif; font-size: 13.3333px;">&nbsp;</div>
<div class="userEdit" style="color: rgb(0, 0, 0); font-family: arial, helvetica, sans-serif; font-size: 13.3333px;"><span style="color: rgb(0, 0, 0); background-color: #ffffff; font-style: normal; font-weight: 400;"><span style="font-size: 14pt;">Thanks in Advance</span></span></div>
<div class="userEdit" style="color: rgb(0, 0, 0); font-family: arial, helvetica, sans-serif; font-size: 13.3333px;"><span style="color: rgb(0, 0, 0); background-color: #ffffff; font-style: normal; font-weight: 400;"><span style="font-size: 14pt;">Harry</span></span></div>
</div>
------=_Part_247684_1527958237.1751040487245--

--===============7416379953526865786==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

--===============7416379953526865786==--